{
  "name" : "tenant-edit",
  "configKey" : "tenant-edit",
  "tabExpression" : "Tenant {{ data.tenant.id }}",
  "components" : [ {
    "type" : "columns",
    "key" : "dossier",
    "columns" : [ {
      "components" : [ {
        "type" : "form",
        "key" : "header",
        "readonlyExpression" : "true"
      }, {
        "type" : "html",
        "content" : "<hr>"
      }, {
        "type" : "columns",
        "key" : "first-column",
        "columns" : [ {
          "components" : [ {
            "type" : "page",
            "key" : "dossier-page",
            "toc" : "left",
            "sections" : [ {
              "type" : "section",
              "key" : "Tenant",
              "title" : "Tenant",
              "components" : [ {
                "type" : "form",
                "key" : "tenant"
              } ]
            }, {
              "type" : "section",
              "key" : "dossier-comments",
              "title" : "Comments",
              "components" : [ {
                "type" : "comments",
                "key" : "comments"
              } ]
            } ]
          } ],
          "width" : "9"
        }, {
          "components" : [ {
            "type" : "help-text",
            "key" : "help-text"
          }, {
            "type" : "action-list",
            "key" : "action-list"
          } ],
          "width" : "350px"
        } ]
      } ],
      "width" : "12"
    } ]
  } ]
}